﻿html {
    padding: 0px;
    margin: 0px;
}
body {
}

.serviceHome {}

    .serviceHome p {
        font-weight: 100;
        text-align: justify;
        padding:10px; margin:0px;
    }

.serviceListing-photo {
    border: 1px solid #808080;
    padding: 4px;
    background-color: #e0e0dc;
    width:200px; height:150px; overflow:hidden;
    margin:4px;
    position:relative;
    display:inline-block;
}
.serviceGallery {
    width: 100%; text-align:center;
    
}
.serviceListing-photo .slidebox {width:100%;height:100%; background-color:#000;}
.serviceListing-photo .slide {
    width: 200px;
    height: 150px;
    float: left;
    background-position: center center;
    background-repeat: no-repeat;display: inline-block;
    cursor:pointer;
}



.youTubeVideoContainer {
    text-align: center;
}
.youTube {
    display:inline-block; text-align:center; margin:10px; border: 1px solid #808080;
    padding: 4px;
    background-color: #e0e0dc;
}

    .youTube iframe {
        width: 470px; height:315px;
    }

.googleMapContainer {text-align:center; margin:10px; border: 1px solid #808080;
    padding: 4px;
    background-color: #e0e0dc; width:970px;
}
.address-link {
    text-decoration: none; color:#282829;
}
    .address-link:hover {
        color: #91cd6a;
    }

.mappin {
    padding-right: 4px;
    opacity:.8;
}
.ifStraitReservations {
    width: 1200px;
    
    border:none;
    
    margin-left:-200px;
}